Last modified: 2012-04-19 21:43:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21015 - Insert Table: Insert table functionality is not working when user clicks Enter key.
Insert Table: Insert table functionality is not working when user clicks Ente...
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Linux
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/deploy...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-06 07:52 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-10-06 07:52:13 UTC
Reporting against Babaco Release.

Steps to Reproduce ::
1) Select a random page and click on edit.
2) Click on Table icon in the advanced tool bar.
3) Enter required no of rows and columns
4) Click on Enter key.
<<Table format not getting inserted, appear as follows.

{|
|}

>>

Expected outcome::
Expected table format should be inserted into the text area.


Test Environment::
Browser (User-Agent): Opera/9.80 (X11; Linux i686; U; en) Presto/2.2.15 Version/10.00
Time and Date: 6:34:28 PM - Tuesday, October 06, 2009
Javascript: Enabled
Cookies Enabled: Enabled 
Java Enabled: Enabled
Comment 1 Roan Kattouw 2009-10-06 14:23:58 UTC
Fixed in r57425.
Comment 2 Calcey QA 2009-10-09 06:50:39 UTC
Verified and Passed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links